<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Server" type="Application" factoryName="Application">
    <option name="MAIN_CLASS_NAME" value="pus2022.server.Server" />
    <module name="pus2022" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>